Subject: Re: Wrong group
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Mon, 28 Sep 2020 08:52:59 -0700 (MST)

Hi Pritish, 

I have no longer access to Enterprise group and I get chats. I was able to resolve the issue and I had no other way to solve it. 

Best Regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Ismail" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Sunday, 27 September, 2020 12:11:30 
Subject: Fwd: Wrong group 

FYI and A 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Sent: Sunday, September 27, 2020 12:21:30 AM 
Subject: Wrong group 

Hi Pritish, 

I have found some tickets in Ismael’s and Pravesh’s queue which are closed in wrong groups. 

Ismael has closed 6 Gaming tickets in Enterprise group and Pravesh has closed 5 Enterprise tickets in Gaming group. 

I will check if they are in both groups, could be that Ismael is only in Enterprise and Pravesh only in Gaming, but 

could you make sure if all agents pay attention to this? 

It’s very important for our stats. 

Thank you! 

Ismael: 

ID 	

Subject 

103057 	

PC 363D, no longer working 

103603 	

GSP 370, Update 

103332 	

GSP 370, GSA 370, Not recognized 

103304 	

GSp 350, How to download software 

103067 	

GSP 300, earpads damaged 

102554 	

Chat with almer meinken 

Pravesh: 

ID 	

Subject 

102917 	

SC 165, USB Controller, No sound 

103715 	

MB Pro UC M, BTD 800, No Connection 

102618 	

MB 660, PC, Where to buy the dongle 

103745 	

D 10, Yealink SIP-T42S, No Call Control 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​